package http.vo.request;

/**
 * info
 *
 * @author ReiChin_
 */
public class LotDeviceReq {

    public String subjectId; // 实验室ID

    @Override
    public String toString() {
        return "LotDeviceReq{" +
                "subjectId='" + subjectId + '\'' +
                '}';
    }
}
